## pipewire 1.0.7

=== debian/changelog ===
pipewire (1.0.7-1build2) oracular; urgency=medium

  * Rebuild against new libwebrtc-audio-processing-1-3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jun 2024 20:47:47 +0200

pipewire (1.0.7-1build1) oracular; urgency=medium

  * Rebuild against new libwebrtc-audio-processing-1-3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jun 2024 18:25:42 +0200

pipewire (1.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Dylan Aïssi <daissi@debian.org>  Mon, 27 May 2024 11:49:41 +0200
