=== debian/changelog ===
pipewire (1.2.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert changes for t64 transition and undo minver for dpkg-dev B-D.
  * d/rules: udev rules installed to /lib/udev/rules.d.
  * Add back systemd as alternative B-D for systemd-dev..

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 28 Jun 2024 11:04:54 -0700

pipewire (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Adjust VCS fields in d/control and d/gbp.conf

 -- Dylan Aïssi <daissi@debian.org>  Fri, 28 Jun 2024 10:07:19 +0200

pipewire (1.1.83-1) experimental; urgency=medium

  * New upstream release (1.2 release candidate 3)
  * Update symbols file
  * Add branch debian/experimental in Vcs-Git

 -- Dylan Aïssi <daissi@debian.org>  Tue, 18 Jun 2024 17:39:33 +0200

pipewire (1.1.82-1) experimental; urgency=medium

  * New upstream release (1.2 release candidate 2)
  * Install new module snapcast-discover in libpipewire-0.3-modules

 -- Dylan Aïssi <daissi@debian.org>  Mon, 27 May 2024 13:13:56 +0200

pipewire (1.1.81-1) experimental; urgency=medium

  * New upstream release (1.2 release candidate 1)
  * Install new pw-container in pipewire-bin
  * Install new module parametric-equalizer in libpipewire-0.3-modules
  * Install org.freedesktop.pulseaudio.gschema.xml in pipewire-pulse,
      this file is required to use module-gsettings.
  * Mark pipewire-pulse in conflict with pulseaudio-module-gsettings,
      both provide org.freedesktop.pulseaudio.gschema.xml.
  * Update symbols file
  * Drop patches included in upstream release: debian/patches/snap/*

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 May 2024 17:41:31 +0200
