## pipewire 1.2.1

=== debian/changelog ===
pipewire (1.2.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Minver B-D 1.2.5 for libasound2-dev.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 15 Jul 2024 16:54:06 -0700
