## pipewire 1.2.2

=== debian/changelog ===
pipewire (1.2.2-1~mx23+1) mx; urgency=medium

  * New upstream release

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 01 Aug 2024 12:10:43 -0700
