## pipewire 1.2.3

=== debian/changelog ===
pipewire (1.2.3-1~mx23+1) mx; urgency=medium

  * New upstream release

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 24 Aug 2024 20:58:01 -0700
