## pipewire 1.2.4

=== debian/changelog ===
pipewire (1.2.4-1ubuntu1) oracular; urgency=medium

  * Backport patch to fix muted sound on login (LP: #2080604)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 26 Sep 2024 09:12:45 +0200

pipewire (1.2.4-1) unstable; urgency=medium

  * New upstream release (Closes: #1081904)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Sep 2024 17:54:25 +0200

pipewire (1.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Dylan Aïssi <daissi@debian.org>  Thu, 22 Aug 2024 12:06:17 +0200

pipewire (1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Dylan Aïssi <daissi@debian.org>  Wed, 31 Jul 2024 14:14:11 +0200

pipewire (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libasound2-dev to 1.2.5

 -- Dylan Aïssi <daissi@debian.org>  Fri, 12 Jul 2024 15:53:11 +0200
