## pipewire 1.2.5

=== debian/changelog ===
pipewire (1.2.5-1deepin14) unstable; urgency=medium

  * fix: Cancel to report battery level of HFP AG(bug296483)

 -- zhaochengyi <zhaochengyi@uniontech.com>  Thu, 08 May 2025 14:17:39 +0800

pipewire (1.2.5-1deepin13) unstable; urgency=medium

  * fix: Optimize the volume algorithm.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Mon, 28 Apr 2025 16:52:43 +0800

pipewire (1.2.5-1deepin12) unstable; urgency=medium

  * fix: Add config for Unis D3830 G3 sound card(bug312139)

 -- zhaochengyi <zhaochengyi@uniontech.com>  Tue, 15 Apr 2025 17:33:43 +0800

pipewire (1.2.5-1deepin11) unstable; urgency=medium

  * fix: Add config to match lenovo m90h g2t

 -- zhaochengyi <zhaochengyi@uniontech.com>  Thu, 10 Apr 2025 20:46:24 +0800

pipewire (1.2.5-1deepin10) unstable; urgency=medium

  * rebuild.

 -- lhdjply <lhdjply@126.com>  Thu, 13 Feb 2025 16:33:17 +0800

pipewire (1.2.5-1deepin9) unstable; urgency=medium

  * fix: Separate functions for setting sink and source volume.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Fri, 06 Dec 2024 13:52:17 +0800

pipewire (1.2.5-1deepin8) unstable; urgency=medium

  * fix: Add log info of mono flag

 -- zhaochengyi <zhaochengyi@uniontech.com>  Thu, 05 Dec 2024 17:40:57 +0800

pipewire (1.2.5-1deepin7) unstable; urgency=medium

  * fix: Add debug flags of pod and message.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Thu, 05 Dec 2024 14:39:01 +0800

pipewire (1.2.5-1deepin6) unstable; urgency=medium

  *  fix: Do not start pipewire in Display Manager user.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Tue, 03 Dec 2024 11:26:12 +0800

pipewire (1.2.5-1deepin5) unstable; urgency=medium

  * Feat: Supports mixing to mono.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Sat, 30 Nov 2024 16:41:56 +0800

pipewire (1.2.5-1deepin4) unstable; urgency=medium

  * Resolving file conflicts libpipewire-0.3-modules (<= 1.0.7-0deepin1).

 -- lichenggang <lichenggang@deepin.org>  Wed, 23 Oct 2024 11:30:28 +0800

pipewire (1.2.5-1deepin2) unstable; urgency=medium

  * Resolving file conflicts.

 -- lichenggang <lichenggang@deepin.org>  Mon, 21 Oct 2024 15:14:55 +0800

pipewire (1.2.5-1deepin1) unstable; urgency=medium

 *revert 64-bit time_t transition patch.

 -- lichenggang <lichenggang@deepin.org>  Sat, 19 Oct 2024 19:08:23 +0800

pipewire (1.2.5-1) unstable; urgency=medium

  * New upstream release
  * Drop patch included in upstream release
  * Drop lintian overrides due to the t64 transition,
      no longer required since lintian 2.117.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Sep 2024 14:37:57 +0200

pipewire (1.2.4-2) unstable; urgency=medium

  [ Alessandro Astone ]
  * Backport patch to fix muted sound on login (LP: #2080604)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 26 Sep 2024 10:22:18 +0200
