=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: pipewire
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
 Uploaders: Jeremy Bicha <jbicha@debian.org>,
            Dylan Aïssi <daissi@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                doxygen <!nodoc>,
                graphviz <!nodoc>,
                libapparmor-dev [linux-any],
@@ -54,10 +53,7 @@
 Homepage: https://pipewire.org/
 Rules-Requires-Root: no
 
-Package: libpipewire-0.3-0t64
-Provides: ${t64:Provides}
-Replaces: libpipewire-0.3-0
-Breaks: libpipewire-0.3-0 (<< ${source:Version})
+Package: libpipewire-0.3-0
 Architecture: any
 Multi-Arch: same
 Depends: libspa-0.2-modules (= ${binary:Version}),
@@ -94,7 +90,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libpipewire-0.3-0t64 (= ${binary:Version}),
+Depends: libpipewire-0.3-0 (= ${binary:Version}),
          libspa-0.2-dev (= ${binary:Version}),
          ${misc:Depends}
 Suggests: pipewire-doc
@@ -235,7 +231,7 @@
 Recommends: dbus-user-session,
             wireplumber,
             rtkit
-Breaks: pipewire (<< 0.3.5)
+Breaks: pipewire (<< 0.3.5), libspa-0.2-modules (<= 1.0.7-0deepin1), libpipewire-0.3-modules (<= 1.0.7-0deepin1)
 Replaces: pipewire (<< 0.3.5)
 Description: PipeWire multimedia server - programs
  PipeWire is a server and user space API to deal with multimedia
@@ -309,3 +305,5 @@
  pipelines. This includes:
  .
   - Making available sources of audio and video (such as from a capture devices
+    or application provided streams) and multiplexing this with clients.
+  - Accessing sources of audio and video for consumption.
