## pipewire 1.2.6

=== debian/changelog ===
pipewire (1.2.6-1) unstable; urgency=medium

  * New upstream release
  * Rename pipewire-devices.7 to pipewire-props.7
  * Add lintian overrides for groff-message in manpages

 -- Dylan Aïssi <daissi@debian.org>  Fri, 25 Oct 2024 11:58:28 +0200
