=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
 Uploaders: Jeremy Bicha <jbicha@debian.org>,
            Dylan Aïssi <daissi@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                doxygen <!nodoc>,
                graphviz <!nodoc>,
                libapparmor-dev [linux-any],
@@ -53,7 +53,10 @@
 Homepage: https://pipewire.org/
 Rules-Requires-Root: no
 
-Package: libpipewire-0.3-0
+Package: libpipewire-0.3-0t64
+Provides: ${t64:Provides}
+Replaces: libpipewire-0.3-0
+Breaks: libpipewire-0.3-0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: libspa-0.2-modules (= ${binary:Version}),
@@ -90,7 +93,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libpipewire-0.3-0 (= ${binary:Version}),
+Depends: libpipewire-0.3-0t64 (= ${binary:Version}),
          libspa-0.2-dev (= ${binary:Version}),
          ${misc:Depends}
 Suggests: pipewire-doc
@@ -231,7 +234,7 @@
 Recommends: dbus-user-session,
             wireplumber,
             rtkit
-Breaks: pipewire (<< 0.3.5), libspa-0.2-modules (<= 1.0.7-0deepin1), libpipewire-0.3-modules (<= 1.0.7-0deepin1)
+Breaks: pipewire (<< 0.3.5)
 Replaces: pipewire (<< 0.3.5)
 Description: PipeWire multimedia server - programs
  PipeWire is a server and user space API to deal with multimedia
@@ -306,4 +309,3 @@
  .
   - Making available sources of audio and video (such as from a capture devices
     or application provided streams) and multiplexing this with clients.
-  - Accessing sources of audio and video for consumption.
